html, body {

	height: 100%;

}



body, form {

	padding:0px;

	margin:0px;

}



* {

	outline:none; 

}



a img {

	border:none;

}



a {

	color:#222;

}



a:hover {

	text-decoration:none;

}



h1, h2, h3 {

	font-size:16px;

}



* html h1, h2, h3 {

	 margin-top:15px;

}





*+html h1, h2, h3 {

	 margin-top:15px;

}



body

{

	font:12px Arial;

	color:#333;

	background:#057 url(i/body.jpg) repeat-x top left;

}



ul.arrows {

	margin:0;

	padding:0;

	list-style:none;

	margin-bottom:20px;

}



ul.arrows li {

	padding-left:20px;

	background:url(i/arrow.gif) no-repeat left 2px ;

	margin:7px 0;

}



textarea {

	background:#fff;

	font:12px Arial;

}



.wrapper {

	width:960px;

	margin:0 auto;

}



#container {

	float:left;

	width:100%;

	background:url(i/header.jpg) no-repeat top left;	

}



#header {

	width:100%;

	height:357px;

	background:url(i/header_box.jpg) no-repeat bottom left;

	position:relative;

}



#header .logo {

	position:absolute;

	top:30px;

	left:0;

	width:261px;

	height:24px;

	display:block;

}



#header .logo img {

	width:261px;

	height:24px;

}



#header .rus {

	position:absolute;

	right:0;

	top:35px;

	padding-left:25px;

	display:inline-block;

}



#header .rus a {

	color:#fff;
	text-decoration:none;

}



#menu {

	position:absolute;

	width:100%;

	height:46px;

	top:76px;

	left:0;

	background:url(i/menu.gif) repeat-x top left;

	margin:0;

	padding:0;

	list-style:none;

}



#menu li {

	padding:0 23px;

	line-height:46px;

	height:46px;

	background:url(i/divider.gif) no-repeat right top;

	float:left;

}



#menu li.last {

	background:none;

}



#menu li a {

	color:#ccc;
	
	font-size:14px;

	text-decoration:none;

}



#menu li a:hover, #menu li.active a {

	color:#FC0

}



.content_box {

	width:100%;

	float:left;

	background:#fff url(i/content_fon.jpg) repeat-x bottom left;

	border-bottom:solid 5px #ff9c00;

	padding-bottom:70px;

}



.boxes {

	width:100%;

	height:166px;

	background:url(i/boxes_fon.gif) repeat-x top left;

}



.boxes span {

	display:block;

	height:166px;

	width:190px;

	padding-left:130px;

	float:left;

}



.boxes span h3 {

	font-size:18px;

}



.boxes .basic {

	background:url(i/basic_box.jpg) no-repeat top left;

}



.boxes .leecher {

	background:url(i/leecher_box.jpg) no-repeat top left;

}



.boxes .monster {

	background:url(i/monster_box.jpg) no-repeat top left;

}



.boxes .basic h3, p.green, p.green a, h3.green, a.green {

	color:#85a000;

}



.boxes .leecher h3, p.orange,p.orange a, h3.orange, a.orange {

	color:#ff8a00;

}



.boxes .monster h3, p.blue, p.blue a, h1, h3.blue, p.blue a, a.blue {

	color:#015678;

}



#content {

	float:left;

	padding:20px;

	width:600px;

}



.nosidebar {

	width:920px !important;

}



#sidebar {

	float:left;

	padding:0 20px;

	width:280px;

}



#footer, #footer a {

	 color:#fff;

}



#footer {

	padding:20px 0;

	float:left;

	width:100%;

}



.faq li:hover a{

	color:#057

}



.faq li span {

	display:none;

	margin-left:20px;

	padding:5px;

}



table.download {

	width:100%;

	border-collapse:collapse;

	border-spacing:1px;

}



table.download tr td, table.download tr th  {

	border-bottom:solid 1px #ccc;

	padding:10px;

	text-align:left;

	vertical-align:top;

}



table.download tr th {

	color:#F60;

}



table.download tr td.options {

	font-weight:bold;

	color:#057;

}



#feedback label {

	width:80px;

	display:inline-block;

}



#feedback input {

	margin-bottom:5px;

	width:200px;

	border:solid 1px #ccc;

}



#message {

	width:280px;

	border:solid 1px #ccc;

	margin-top:5px;

}



#feedback .bt {

	background:#057;

	width:100px;

	margin:10px 0;

	color:#fff;

	font-weight:bold;

	padding:5px;

	cursor:pointer;

}



#feedback .fleft {

	float:left;

	width:40%;

}

.download .green {
	display:block;
	padding:5px 0;
	background:#099;
	color:#FFF;
	border:solid 1px #069;
	-moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari and Chrome */
    border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:5px;
	-moz-box-shadow: 3px 3px 2px #888;
	-webkit-box-shadow: 3px 3px 2px #888;
 	box-shadow: 3px 3px 2px #888;	
}
.download .green:hover {
	background:#069
}

ul.aw {margin:0; padding:0; list-style:none}
ul.aw li { float:left; padding:4px; vertical-align:top;}